*,
*::before,
*::after {
	box-sizing: border-box;
}

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}

:focus::-webkit-input-placeholder {
	color: transparent;
}

:focus::-moz-placeholder {
	color: transparent;
}

:focus:-moz-placeholder {
	color: transparent;
}

:focus:-ms-input-placeholder {
	color: transparent;
}

/* Structure */
html {
	font-size: 100%;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
}

body {
	margin: 0;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.6;
	word-wrap: break-word;
	background: #f7f7f7;
	-webkit-font-smoothing: antialiased;
}

.container {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.container--inner {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.container--outer {
	margin: 10px auto;
	box-shadow: 0 0 10px rgba(50, 50, 50, .17);
}

.wrapper {
	padding: 25px;
	background: #fff;
}

.flex {
	display: -webkit-flex;
	display: flex;
}

.primary {
	-webkit-flex: 1 0 65.83%;
	flex: 1 0 65.83%;
	-webkit-order: 1;
	order: 1;
	min-width: 0;
}

.sidebar {
	-webkit-flex: 1 0 31.66%;
	flex: 1 0 31.66%;
	-webkit-order: 2;
	order: 2;
	min-width: 0;
	margin: 0 0 0 2.5%;
}

.adsbar {
	-webkit-flex: 1 0 20%;
	flex: 1 0 20%;
	-webkit-order: 2;
	order: 2;
	max-width: 250px;
	margin: 0 0 0 2.5%;
}

.sidebar--left, .adsbar--left {
	-webkit-order: 0;
	order: 0;
	margin: 0 2.5% 0 0;
}

.googleadblock {
	position: sticky;
	top: 0px;
}

.clearfix {
	display: block;
}

.clearfix::after {
	display: block;
	height: 0;
	padding: 0;
	margin: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
	content: "";
}

input,
button,
select,
optgroup,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

/* Button */
.btn {
	padding: 5px 10px;
	font-weight: 700;
	color: #fff;
	white-space: pre-line;
	background: #2a2a2a;
}

.btn:hover {
	color: #fff;
	background: #e22d30;
}

/* Animation */
.menu__item,
.btn {
	transition: background-color .25s ease-out;
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
	font-weight: 700;
	line-height: 1.3;
	color: #173361;
}

h1 {
	font-size: 32px;
	font-size: 2rem;
	margin: 50px 0 20px 0;
	margin: 3.125rem 0 1.25rem 0;
}

h2 {
	font-size: 28px;
	font-size: 1.75rem;
	margin: 50px 0 20px 0;
	margin: 3.125rem 0 1.25rem 0;
}

h3 {
	font-size: 22px;
	font-size: 1.375rem;
}

h4 {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6 {
	font-size: 16px;
	font-size: 1rem;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #e22d30;
}

hr {
	margin: 0 0 20px;
	border: 0;
	border-top: 1px solid #dadada;
}

p {
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
}

b,
strong {
	font: inherit;
	font-weight: 700;
}

i,
em {
	font: inherit;
	font-style: italic;
}

ol,
ul {
	padding: 0;
	margin: 0;
}

small {
	font-size: 12px;
	font-size: .75rem;
}

mark {
	background-color: #fd5;
}

figure {
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
}

figcaption {
	margin-top: 4px;
	margin-top: .25rem;
	color: #666;
}

figcaption h4 {
	margin: 0;
	color: inherit;
	font-size: 1rem;
}

h1 code,
h2 code,
h3 code,
h4 code,
h5 code,
h6 code {
	font-size: inherit;
}

pre,
code,
kbd,
samp {
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	font-size: 0.875rem;
	font-size: 14px;
}

pre,
code {
	background-color: #f5f5f5;
	border: 1px solid #ebebeb;
}

code {
	padding: 0 5px;
	/* color: #c33; */
}

pre {
	display: block;
	padding: 0;
	padding: 1.25rem;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	overflow: auto;
	color: #000;
}

pre code {
	padding: 0;
	color: inherit;
	white-space: inherit;
	background: inherit;
	border: 0;
}

kbd {
	padding: 2px 3px;
	color: #fff;
	background-color: #2a2a2a;
}

blockquote {
	display: block;
	padding: 5px 0 5px 15px;
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
	line-height: 1.6;
	border-left: 5px solid #e22d30;
}

blockquote p:last-child {
	margin: 0;
}

blockquote footer {
	text-align: right;
}

sup,
sub {
	font-size: 10px;
	font-size: .625rem;
	font-style: normal;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

abbr[title] {
	text-decoration: none;
	cursor: help;
	border-bottom: 1px dotted #000;
}

q {
	font-style: italic;
}

address {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	font-family: "Consolas", Courier New, Courier, monospace;
	line-height: 1.5;
}

dl {
	margin: 0 0 10px 20px;
}

dt,
dd {
	display: list-item;
}

dt {
	font-weight: bold;
	list-style-type: square;
}

dd {
	margin-left: 20px;
	list-style-type: circle;
}

select {
	max-width: 100%;
}

.warning {
	padding: 20px 10px;
	text-align: center;
	border: 1px solid #ddd;
}

.warning__icon {
	margin-bottom: 20px;
	fill: #ddd;
}

/* Header */
.header {
	background: #fff;
}

.logo {
	padding: 25px;
	font-family: Rowdies, "Open Sans", Helvetica, Arial, sans-serif;
}

.logo__link {
	display: inline-block;
	text-transform: uppercase;
}

.logo__title {
	font-size: 32px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
	color: #000;
}

.logo__title img{
  width: 32px;
  height: 32px;
	width: 2rem;
	height: 2rem;
}

.logo__tagline {
	display: inline-block;
	padding-top: 10px;
	margin-top: 10px;
	font-size: 14px;
	font-size: .875rem;
	font-weight: 700;
	line-height: 1;
	color: #e22d30;
	border-top: 1px solid #ebebeb;
}

.divider {
	height: 5px;
	margin: 0;
	background: #e22d30;
	border: 0;
}

/* Main menu */
.no-js .menu__btn {
	display: none;
}

.menu__btn {
	display: block;
	width: 100%;
	padding: 0;
	font: inherit;
	color: #fff;
	background: #2a2a2a;
	border: 0;
	outline: 0;
}

.menu__btn-title {
	position: relative;
	display: block;
	padding: 10px 15px;
	padding: .625rem .9375rem;
	font-weight: 700;
	text-align: right;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

:focus > .menu__btn-title {
	box-shadow: inset 0 0 1px 3px #e22d30;
}

button:not(:-moz-focusring):focus > .menu__btn-title {
	box-shadow: none;
}

.menu__btn:focus,
.menu__btn-title:focus {
	outline: 0;
}

.js .menu__btn--active {
	color: #e22d30;
}

.menu__list, .submenu__list {
	list-style: none;
	background: #2a2a2a;
}

.menu__item:hover > a {
	color: #FFA500;
}

.menu__item:first-child {
	border: 0;
}

.menu__item--active {
	background: #e22d30;
}

.menu__link {
	display: block;
	padding: 10px 15px;
	padding: .625rem .9375rem;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}

.menu__list .menu__item .submenu__list {
  background: #2a2a2a;
  visibility: hidden;
  opacity: 0;
	position: absolute;
	max-width: 15rem;
	transition: all 0.5s ease;
	border-top: 5px solid #e22d30;	  
	display: none;	  
}

.menu__item.menu__dropdown input[type="checkbox"] {
	display: none;
}

.menu__list .menu__item:hover > .submenu__list,
.menu__list .menu__item:focus-within > .submenu__list,
.menu__list .menu__item .submenu__list:hover,
.menu__list .menu__item .submenu__list:focus {
   visibility: visible;
   opacity: 1;
   display: block;
}

.menu__link:hover {
	color: #fff;
}

.js .menu__list {
	position: absolute;
	z-index: 1;
	width: 100%;
	visibility: hidden;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: top left;
	transform-origin: top left;
}

.js .menu__list--active {
	visibility: visible;
	border-top: 1px solid rgba(255, 255, 255, .1);
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

.menu__list--transition {
	transition: visibility .15s ease, transform .15s ease, -webkit-transform .15s ease;
}

.center {
	text-align: center;
}

@media screen and (min-width: 767px) {
	.menu {
		border-bottom: 5px solid #e22d30;
	}

	.menu__btn {
		display: none;
	}

	.menu__list,
	.js .menu__list {
		position: relative;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		visibility: visible;
		border: 0;
		-webkit-transform: none;
		transform: none;
	}

	.menu__item {
		border-left: 1px solid rgba(255, 255, 255, .1);
	}
}

/* Posts/Pages */
.post__header,
.main__header {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	border-bottom: 1px solid #dadada;
}

.main__content {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.main__content h1, .main__header h1{
	color: #e22d30;
	margin: 0 0 2.5rem 0;
	font-family: Rowdies, "Open Sans", Helvetica, Arial, sans-serif;
}

.meta {
	font-size: 13px;
	font-size: .8125rem;
	vertical-align: baseline;
}

.meta,
.meta a {
	color: #666;
}

.meta a:hover {
	color: #e22d30;
}

.meta__item {
	display: inline;
	margin-left: 15px;
}

.meta__item:first-child {
	margin-left: 0;
}

.meta__icon {
	margin-right: 5px;
	vertical-align: middle;
	fill: #c4c4c4;
}

.meta__text {
	vertical-align: middle;
}

.post__title {
	margin: 0;
}

.post__meta {
	padding: 5px 0;
	margin-top: 10px;
	margin-top: .625rem;
	border-top: 1px dotted #ebebeb;
	border-bottom: 1px dotted #ebebeb;
}

.post__lead {
	margin-top: 4px;
	margin-top: .25rem;
	margin-bottom: 0;
	font-size: 16px;
	font-size: 1rem;
	font-style: italic;
}

.post__thumbnail {
	height: 32px;
	width: 32px;
	height: 2.3rem;
	width: 2.3rem;
	float: left;
	margin-right: 10px;
}

.content.post__content {
    padding: 20px 0px;
}

.content a,
.warning a {
	font-weight: 700;
	color: #28A8CB;
}

.content a:hover,
.warning a:hover {
	color: #28A8CB;
	text-decoration: underline;
}

.content .alignnone {
	display: block;
	margin: 20px 0;
	margin: 1.25rem 0;
}

.content .aligncenter {
	display: block;
	margin: 20px auto;
	margin: 1.25rem auto;
}

.content .alignleft {
	display: inline;
	float: left;
	margin: 5px 20px 20px 0;
	margin: .3125rem 1.25rem 1.25rem 0;
}

.content .alignright {
	display: inline;
	float: right;
	margin: 5px 0 20px 20px;
	margin: .3125rem 0 1.25rem 1.25rem;
}

.content ul {
	list-style: none;
}

.content ol {
	list-style: none;
	counter-reset: number-list-counter;
}

.content ul,
.content ol {
	margin: 0 0 20px 40px;
}

.content ul ul,
.content ol ol,
.content ol ul,
.content ul ol {
	margin: 0 0 0 40px;
}

.content li {
	margin-bottom: 5px;
}

.content ol > li {
	counter-increment: number-list-counter;
	position: relative;
}

.content ul li {
	position: relative;
}

.content ul > li::before {
  content: "●";
  color: white;
  font-size: 0.875rem;
  font-weight: bold;
  position: absolute;
  --size: 0.875rem;
  left: calc(-1 * var(--size) - 10px);
  line-height: 0.75rem;
  width: var(--size);
  height: var(--size);
  top: 5px;
  transform: rotate(-0deg);
  background: #57595D;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
}

.content ol > li::before {
  content: counter(number-list-counter);
  color: white;
  font-size: 0.75rem;
  font-weight: bold;
  position: absolute;
  --size: 0.875rem;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 5px;
  transform: rotate(-0deg);
  background: #57595D;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
}

.count-badge {
  color: white;
  font-size: 1.125rem;
  font-weight: bold;
  position: absolute;
  --size: 40px;
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  transform: rotate(-10deg);
  background: black;
  border-radius: 50%;
  text-align: center;
	box-shadow: 1px 1px 0 #999;
	margin-left: 5px;
	margin-top: -5px;
}

.category-page-count {
	float: right;
}

.post__footer {
	margin-top: 20px;
	margin-top: 1.25rem;
}

/* Post tags */
.tags {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	font-size: 12px;
	font-size: .75rem;
	line-height: 1;
	color: #fff;
}

.tags__list {
	list-style: none;
}

.tags__item {
	float: left;
	margin: 0 6px 6px 0;
	margin: 0 .375rem .375rem 0;
	text-transform: uppercase;
	background: #2a2a2a;
}

.tags__item:hover {
	background: #e22d30;
}

.tags__link,
.tags__link:hover {
	display: block;
	padding: 10px 15px;
}

.tags__badge {
	float: left;
	width: 32px;
	height: 32px;
	padding: 8px;
	margin-right: 6px;
	background: #e22d30;
	fill: #fff;
}

/* Table of Contents */
.toc {
	margin-bottom: 20px;
	font-weight: none;
	color: #7a8288;
	background: #fff;
	border-color: #ebebeb;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
}

.toc__title {
	padding: 5px 10px;
	color: #fff;
	text-transform: uppercase;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background: #2a2a2a;
}

.toc__menu ul {
	margin: 0;
	list-style: none;
	font-size: 16px;
	font-size: 1rem;
}

.toc__menu ul ul {
	padding-left: 18px;
	font-size: 14px;
	font-size: 0.875rem;
}

.toc__menu ul ul ul a {
	padding-left: 25px;
}

.toc__menu li {
	margin: 0;
}

.toc__menu a {
	display: block;
	padding: 5px 10px;
	color: #e22d30;
	border-bottom: 1px solid #ebebeb;
}

.toc__menu a:hover {
	text-decoration: underline;
}

/* Author Box */
.authorbox {
	padding: 25px 0;
	margin-bottom: 25px;
	line-height: 1.5;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

.authorbox__avatar {
	float: left;
	padding: 3px;
	margin: 0 25px 0 0;
	border: 3px solid #2a2a2a;
	border-radius: 250px;
}

.authorbox__avatar img {
	border-radius: 250px;
}

.authorbox__header {
	margin-bottom: 10px;
}

.authorbox__name {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 700;
}

/* List content */
.list__item {
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	border-bottom: 1px solid #ebebeb;
}

.list__header {
	margin-bottom: 10px;
	margin-bottom: .625rem;
}

.list__meta {
	margin-top: 5px;
}

.list__thumbnail {
	float: left;
	margin: 0 20px 0 0;
}

.list__thumbnail img {
	width: 100%;
	max-width: 60px;
}

.list__footer-readmore {
	float: right;
}

/* Pagination */
.pagination {
	margin-top: 20px;
}

.pagination__item {
	display: inline-block;
	padding: 10px 15px;
	font-weight: 700;
	color: #000;
	background: #f5f5f5;
}

.pagination__item:hover,
.pagination__item--current {
	color: #fff;
	background: #e22d30;
}

/* Post Navigation */
.post-nav {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ebebeb;
}

.post-nav__caption {
	display: block;
	margin-bottom: 5px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}

.post-nav__post-title {
	margin-bottom: 0;
	overflow: hidden;
	font-size: 13px;
	font-size: .8125rem;
}

.post-nav__item {
	-webkit-flex: 1 1 50%;
	flex: 1 1 50%;
	max-width: 48%;
}

.post-nav__item--next {
	margin-left: auto;
	text-align: right;
}

.post-nav__link {
	display: block;
}

/* Images / Video */
img {
	width: auto\9; /* ie8 */
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

iframe,
embed,
object,
video {
	max-width: 100%;
}

/* Table */
table {
	table-layout: auto;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
}
.table-scroll {
	overflow-x: auto
}

td,
th {
	padding: 5px 10px;
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

th {
	font-weight: 700;
	color: white;
  	background: #4f6a96;
}

/* Forms */
input {
	padding: 5px;
	font-size: 12px;
	vertical-align: middle;
	background: #f5f5f5;
	border: 1px solid #ebebeb;
	transition: all .25s ease-in-out;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url] {
	width: 60%;
}

input[type=text]:hover,
input[type=email]:hover,
input[type=tel]:hover,
input[type=url]:hover,
textarea:hover {
	border: 1px solid #aaa;
}

input[type=submit],
input[type=reset] {
	display: inline-block;
	min-width: 150px;
	padding: 10px 15px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	background: #2a2a2a;
	border: 0;
	transition: all .1s linear;
	-webkit-appearance: none;
}

input[type=submit]:hover,
input[type=reset]:hover {
	background: #e22d30;
}

textarea {
	width: 96%;
	padding: 5px;
	overflow: auto;
	line-height: 1.5;
	resize: vertical;
	background: #f5f5f5;
	border: 1px solid rgba(0, 0, 0, .1);
}

/* Widgets */
.widget {
	margin-bottom: 25px;
	overflow: hidden;
}

.widget:last-child {
	margin-bottom: 0;
}

.widget__title {
	position: relative;
	padding-bottom: 5px;
	font-size: 16px;
	font-size: 1rem;
	text-transform: uppercase;
	border-bottom: 3px solid #e22d30;
}

.widget__item {
	display: block;
	padding: 5px 0;
	border-bottom: 1px dotted #ebebeb;
}

.widget__item:first-child {
	padding-top: 0;
}

/* Search widget */
.widget-search__form {
	display: block;
	padding: 5%;
	margin: 0 auto;
	background: #f5f5f5;
}

.widget-search__form .widget-search__submit {
	display: none;
}

.widget-search__field {
	position: relative;
	display: block;
	width: 90%;
	padding: 8px;
	margin: 0 auto;
	font-size: 11px;
	cursor: pointer;
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 0;
	outline-offset: -2px;
	transition: none;
	-webkit-appearance: none;
}

.widget-search__field:active,
.widget-search__field:focus {
	cursor: text;
}

/* Social widget */
.widget-social__item {
	display: inline-block;
	padding: 0;
	border: 0;
}

.widget-social__link {
	display: inline-block;
	margin: 0 4px 8px 0;
	white-space: normal;
}

.widget-social__link-icon {
	margin: 0 5px 0 0;
	vertical-align: middle;
	fill: #fff;
}

.widget-social__link-button {
	margin: 0 5px 0 0;
	vertical-align: middle;
}

/* Tags Widget */
.widget-taglist__link {
	display: inline-block;
	margin: 0 4px 8px 0;
	font-size: 12px;
	text-transform: uppercase;
}

/* Languages Widget */
.widget-languages__link {
	display: block;
}

.widget-languages__link:hover .widget-languages__link-btn {
	color: #fff;
	background: #e22d30;
}

.widget-languages__link-btn {
	display: inline-block;
}

/* Footer */
.footer {
	padding: 10px 25px;
	font-size: 12px;
	font-size: .75rem;
	color: #999;
	background: #2a2a2a;
	border-top: 3px solid #999;
}

.footer__container {
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.footer__links {
	-webkit-order: 1;
	order: 1;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	text-decoration: underline;
}

/* Related post*/
.related_post_section {
	padding: 10px;
	background-color: #f5f5f5;
	border: 1px solid #ebebeb; 
}

.related_post {
	padding: 10px 20px;
}

/* Social Share Buttons */

.social-share {
	position: relative;
	top: -0.5em;
}
 
.social-share ul {
	margin: 0;
}
 
.social-share ul li p {
	display: none;
}
 
.social-share .share-btn {
	padding: 0.25em;
	width: 3em;
}
 
.social-share-nav .share-btn h3{
	color: #ffffff;
}

ul.share-icons {
	cursor: default;
	list-style: none;
	padding-left: 0;
	margin-top: 1em;
}

ul.share-icons li {
	display: inline-block;
	margin: 0px 5px 10px 0px;
}

ul.share-icons li:last-child {
	padding-right: 0;
}

ul.share-icons li > * {
	text-decoration: none;
	border: 0;
}

ul.share-icons li > *:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

ul.share-icons li > * .label {
	display: none;
}
 
.share-btn {
	display: inline-block;
	color: #ffffff;
	border: none;
	border-radius: 4px;
	box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	outline: none;
	text-align: center;
	text-decoration: none;
}
 
.share-btn:hover {
	color: #ffffff !important;
}

.share-btn:active {
	position: relative;
	top: 2px;
	box-shadow: none;
	color: #e2e2e2;
	outline: none;
}
.share-btn .widget-social__link-icon {
	margin: 0;
}
 
.share-btn.twitter     { background: #55acee; }
.share-btn.google-plus { background: #dd4b39; }
.share-btn.facebook    { background: #3B5998; }
.share-btn.linkedin    { background: #4875B4; }
.share-btn.stumbleupon { background: #EB4823; }
.share-btn.pinterest   { background: #BD081C; }
.share-btn.reddit      { background: #ff5700; }
.share-btn.email       { background: #444444; }
.share-btn.gmail       { background: #F0F0EC; }
.share-btn.rss         { background: #ea7819  }
.share-btn.whatsapp    { background: #25d366; }
.share-btn.github      { background: #211F1F; }
.share-btn.home        { background: #ebc334; }
.share-btn.followit    { background: #1FB050; }
.share-btn.instagram   { background: #f09433; background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}




.share-btn.twitter:hover     { background: #4c9ad6; }
.share-btn.google-plus:hover { background: #c64333; }
.share-btn.facebook:hover    { background: #2f4779; }
.share-btn.linkedin:hover    { background: #4069a2; }
.share-btn.stumbleupon:hover { background: #d3401f; }
.share-btn.pinterest:hover   { background: #AD0000; }
.share-btn.reddit:hover      { background: #e54e00; }
.share-btn.email:hover       { background: #363636; }

/* Short Codes*/
.code_output {
	color: grey;
	cursor: default;
}

.code_error {
	color: #e22d30;
}

.related_post_title {
	margin: 0;
}

/* Alerts */
.alert-notification {
    position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	color: #004085;
    background-color: #cce5ff;
    border-color: #063261;
	margin: 20px;
	padding: 20px;
	z-index: 1000;
}

/* Animate opacity */
@keyframes fade {
from { opacity: 1 }
to { opacity: 0 }
}
@-moz-keyframes fade {
from { opacity: 1 }
to { opacity: 0 }
}
@-webkit-keyframes fade {
from { opacity: 1 }
to { opacity: 0 }
}

/* Media Queries */
@media screen and (max-width: 2560px) {
	.container--outer {
		max-width: 80%;
	}
}

@media screen and (max-width: 1475px) {
	.container--outer {
		max-width: 80%;
	}
}

@media screen and (max-width: 900px) {
	.container--outer {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}

	.wrapper,
	.logo {
		padding: 20px;
	}

	.widget {
		margin-bottom: 20px;
	}

	.footer__container {
		display: block;
	}

	.footer__links {
		padding-bottom: 8px;
		padding-bottom: 0.5rem;
		text-align: center;
	}

	.footer__copyright {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	.container--outer {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}

	.wrapper {
		display: block;
	}

	.sidebar {
		float: none;
		width: 100%;
		margin: 0;
	}

	.adsbar {
		display: none;
	}

	.logo {
		text-align: center;
	}

	.logo__title {
		font-size: 24px;
		font-size: 1.5rem;
	}

	.logo__title img{
		width: 24px;
		height: 24px;
		width: 1.5rem;
		height: 1.5rem;
  }

	.sidebar, .adsbar {
		margin-top: 20px;
	}

	.menu__item.menu__dropdown .drop-icon {
		position: absolute;
		right: 1rem;
		top: auto;
		width: 50%;
		text-align: right;
	}

	.menu__item.menu__dropdown input[type="checkbox"] + .submenu__list {
		display: none;
	}

	.menu__item.menu__dropdown input[type="checkbox"]:checked + .submenu__list {
		border: none;
		padding-left: 20px;
		visibility: visible;
		opacity: 1;
		display: block;
		position: relative;
		max-width: 100%;
	}
}

@media screen and (max-width: 620px) {
	.container--outer {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
	input[type=text],
	input[type=email],
	input[type=tel],
	input[type=url] {
		width: 88%;
	}

	.authorbox {
		text-align: center;
	}

	.authorbox__avatar {
		display: inline-block;
		float: none;
		margin: 0 0 20px;
	}

	.post-nav {
		display: block;
	}

	.post-nav__item {
		min-width: 100%;
		text-align: center;
	}

	.post-nav__item--prev {
		padding-bottom: 25px;
	}

	.content ul,
	.content ol {
		margin: 0 0 20px 20px;
	}

	.content ul ul,
	.content ol ol,
	.content ol ul,
	.content ul ol {
		margin: 0 0 0 20px;
	}

	.list__thumbnail {
		max-width: 40px;
	}

	.list__thumbnail img {
		max-width: 40px;
	}

	.list__title {
		font-size: 18px;
		font-size: 1.125rem;
	}

	.list__lead {
		font-size: 14px;
		font-size: .875rem;
	}

	.list__meta {
		display: block;
		font-size: 11px;
		font-size: .6875rem;
	}

	.menu__item.menu__dropdown .drop-icon {
		position: absolute;
		right: 1rem;
  		top: auto;
	}

	.menu__item.menu__dropdown input[type="checkbox"] + .submenu__list {
		display: none;
	}

	.menu__item.menu__dropdown input[type="checkbox"]:checked + .submenu__list {
		border: none;
		padding-left: 20px;
		visibility: visible;
		opacity: 1;
		display: block;
		position: relative;
		max-width: 100%;
	}
}

/* Auto Numbering */
body {counter-reset: h2}
h2 {counter-reset: h3}
h3 {counter-reset: h4}
h4 {counter-reset: h5}

article[autonumbering] h2:before {counter-increment: h2; content: counter(h2) ". "}
article[autonumbering] h3:before {counter-increment: h3; content: counter(h2) "." counter(h3) ". "}
article[autonumbering] h4:before {counter-increment: h4; content: counter(h2) "." counter(h3) "." counter(h4) ". "}

article[autonumbering] .toc__menu ul { counter-reset: item }
article[autonumbering] .toc__menu li a:before { content: counters(item, ".") ". "; counter-increment: item }

article[autoqnumbering] h2:before {counter-increment: h2; content: "Q" counter(h2) ". "}
article[autoqnumbering] h3:before {counter-increment: h3; content: "Q" counter(h2) "." counter(h3) ". "}
article[autoqnumbering] h4:before {counter-increment: h4; content: "Q" counter(h2) "." counter(h3) "." counter(h4) ". "}

article[autoqnumbering] .toc__menu ul { counter-reset: item }
article[autoqnumbering] .toc__menu li a:before { content: "Q" counters(item, ".") ". "; counter-increment: item }

/* Notice */
div.notices {
    margin: 2rem 0;
    position: relative;
}
div.notices p {
    padding: 15px;
    display: block;
    font-size: 1rem;
    margin-top: 0rem;
    margin-bottom: 0rem;
    color: #666;
	font-weight: bold;
}
div.notices p:first-child:before {
    position: absolute;
    top: 2px;
    color: #fff;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "💡";
    left: 10px;
}
div.notices p:first-child:after {
    position: absolute;
    top: 2px;
    color: #fff;
    left: 2rem;
}
div.notices.info p {
    border-top: 30px solid #F0B37E;
    background: #FFF2DB;
}
div.notices.info p:first-child:after {
    content: 'Info';
}
div.notices.warn p {
    border-top: 30px solid rgba(217, 83, 79, 0.8);
    background: #FAE2E2;
}
div.notices.warn p:first-child:after {
    content: 'Warning';
}
div.notices.note p {
    border-top: 30px solid #6AB0DE;
    background: #E7F2FA;
}
div.notices.note p:first-child:after {
    content: 'Note';
}
div.notices.tip p {
    border-top: 30px solid rgba(92, 184, 92, 0.8);
    background: #E6F9E6;
}
div.notices.tip p:first-child:after {
    content: 'Tip';
}
